.web-standard .product-detail-page .future-price {
	margin-top: 6px;
}

/* new campaign */
.menu-item--accessible,
.layout-categories-category--accessible {
	display: none;
}

/* conflicts mkt.css vs react stylesheets */
.web-standard
	.marketing-page:not(.no-mkt)
	.swiper-slide
	.text-component
	.button {
	width: auto;
	background: none;
}

@media screen and (min-width: 768px) {
	.web-standard .slider-spot__universe-pagers {
		left: 0;
	}
}

#products
	.product-list
	img:not(.lazy-image__watermark):not(.media-image__watermark) {
	height: auto;
}

#products .product-list .product-info {
	display: block;
}

.web-standard
	.six
	#products:not(.filtering)
	.product-list
	li.product.divider.double {
	width: 100%;
}

.web-standard
	#products
	.product-list
	li.product.block
	.monoproduct-block
	.monoproduct-block-container
	.monoproduct-secondary-products.carousel-items {
	width: 99999px;
}

@media screen and (min-width: 768px) {
	.product-grid--is-srpls .product-grid__product-list > .product-grid-product--ZOOM1-columns.product-grid-product:not(.product-grid-block-monoproduct__primary-product):not(.product-grid-product--divider-with-text) {
		margin-top: -1px;
	}
}

/* video 94701403 */
li[data-productid="94701403"] {
	overflow: inherit;
}

@media screen and (min-width: 768px) {
	[dir="ltr"] li[data-productid="94701403"] .media-video__audio-toggle {
		top: 50px;
	}
}

@media screen and (min-width: 1024px) {
	[dir="ltr"] li[data-productid="94701403"] .media-video__audio-toggle {
		right: -80px;
		cursor: pointer;
		width: 70px;
		height: 70px;
		top: 40px;
	}
}

@media screen and (min-width: 1280px) {
	[dir="ltr"] li[data-productid="94701403"] .media-video__audio-toggle {
		top: 50px;
	}
}

@media screen and (min-width: 1600px) {
	[dir="ltr"] li[data-productid="94701403"] .media-video__audio-toggle {
		top: 60px;
	}
}

@media screen and (min-width: 1920px) {
	[dir="ltr"] li[data-productid="94701403"] .media-video__audio-toggle {
		top: 80px;
	}
}

@media screen and (min-width: 2400px) {
	[dir="ltr"] li[data-productid="94701403"] .media-video__audio-toggle {
		top: 100px;
	}
}

/* video 94701372 */
li[data-productid="94701372"] {
	overflow: inherit;
}

@media screen and (min-width: 1024px) {
	[dir="ltr"] li[data-productid="94701372"] .media-video__audio-toggle {
		right: -80px;
		cursor: pointer;
		width: 70px;
		height: 70px;
	}
}

/* logo worldwide */
.worldwide__logo path {
	fill: #fff;
}

.web-standard .product-grid-product__banner-title-text {
	line-height: 9vh;
}

/* Camisetas > Manga corta */
[data-productid="100625378"]
	+ .product-grid-block-carousel__secondary-products
	.product-grid-block-carousel-text-item
	.product-grid-block-carousel-text-item__color-list {
	display: none;
}

/* New In y Camisetas > VIEW ALL */
[data-productid="97283036"] .product-grid-block-extended-info__color-list {
	display: none;
}

.home-page
	.media__wrapper:not(.media__wrapper--safe-margin-top)
	.media-video__audio-toggle {
	top: var(--layout-header-height);
}

/* 404 text position */
html#page-not-found.web-mobile section.error-page .message-container {
	margin: 65vh auto 0;
}

.marketing-fashion-content-page .theme--dark {
	--color-main-000: #fff;
	--color-main-005: #f2f2f2;
	--color-main-010: #e5e5e5;
	--color-main-020: #ccc;
	--color-main-040: #999;
	--color-main-060: #666;
	--color-main-080: #333;
	--color-main: #000;
	--color-recommendation: #d4e5f7;
}

.marketing-fashion-content-page .theme--dark .layout__sidebar-content {
	background: var(--color-main-000);
}

.product-grid-block-carousel__primary-product--centered .product-grid-product__link,
.product-grid-block-carousel__primary-product.product-grid-product--double .product-grid-product__link {
	width: 100%;
}

/* size selector too long in desktop */
@media screen and (min-width: 1024px) {
    .product-size-selector--is-open .product-size-selector__size-list {
        max-height: 165px !important;
    }
}
 
@media screen and (min-width: 1280px) {
    .product-size-selector--is-open .product-size-selector__size-list {
        max-height: 250px !important;
    }
}
 
@media screen and (min-width: 1600px) {
    .product-size-selector--is-open .product-size-selector__size-list {
        max-height: 273px !important;
    }
}